body {
    max-width: 750px;
    margin: 0 auto; 
    background: #fff;
    background-size: 100% auto;
    color: #fff;
  }
.detail {
  padding: 2.6rem 1.4rem;
}
.detail .header {

}
.header .detailbox {
  display: flex;
  justify-content: flex-start;
  align-items: flex-start;
}
.header .detailbox .logo {
  width: 12rem;
  height: 12rem;
}
.detailbox .content {
  font-size: 2rem;
  color: #7b7b7b;
  margin-left: 2rem;
  flex: 1;
}
.detailbox .content p:first-child {
  font-size: 2.2rem;
  color: #070707;
  font-weight: 600;
}
.detailbox .content .btnbox {
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin-top: 2rem;
}
.header .starbox {
  padding: 2rem 0;
}
.starbox ul {
  display: flex;
  justify-content: center;
  align-items: center;
  color: #9a9a9a;
  font-size: 1.4rem;
  padding: 1rem 1rem;
  border-top: 1px solid #ebebeb;
  border-bottom: 1px solid #ebebeb;
}
.starbox ul li {
  text-align: center;
  padding: 0 10px;
  flex: 1;
  line-height: 1.8;
  border-right: 1px solid #ebebeb;
}
.starbox ul li:last-child {
  border-right: 0;
  flex: 1;
  flex-shrink: 0;
}
.starbox ul li p {}
.starbox ul li p:first-child {
  /* font-size: 1.8rem;
  background: linear-gradient(to bottom right, #e9a301, #fade59);
  -webkit-background-clip: text;
  -webkit-text-fill-color:transparent;
  font-weight: bold; */
}
.starbox ul li p:first-child img {
  /* width: 22px;
  height: 22px; */
}
/* .starbox ul li:last-child p:first-child {
  background: linear-gradient(to bottom right, #e9a301, #fade59);
  -webkit-text-fill-color: #000;
  color: #000;
  width: 3.4rem;
  margin: 0 auto;
} */
.single-item {
  display: flex;
  align-items: center;
  color: #fbdeaf;
  font-size: 1.6rem;
}
.single-item img {
  margin-right: 1rem;
}
.favroite {
  justify-content: center;
  padding: 2.5rem;
}
.devices {
  margin-bottom: 5rem;
}
.game-item {
  color: #151515;
  border-bottom: 1px solid #ebebeb;
}
.game-item .title .first,
.game-item .title .seconds
 {
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin-bottom: 0.8rem;
}
.game-item .title .first h2 {
  font-weight: 800;
  font-size: 2.2rem;
}
.game-item .title .first .version {
  color: #008dd3;
  font-size: 1.6rem;
}
.game-item .title .seconds p {
  color: #9a9a9a;
  font-size: 1.6rem;
}
.game-item-none .title {
  margin-bottom: 1rem;
}
.game-item .content {
  margin-top: 2.2rem;
}
.game-item .content p {
  margin-bottom: 2rem;
  font-size: 1.6rem;
  line-height: 1.6;
}
.game-item .content p.white {
  color: #fff;
  margin-top: -3rem;
}
.game-item .btn {
  background: linear-gradient(to bottom right, #e9a301, #fade59);
  -webkit-background-clip: text;
  -webkit-text-fill-color:transparent;
  display: inline-block;
  border-radius: 3rem;
  border: 1px solid #eaa50e;
  padding: .8rem 1.5rem;
  font-size: 1.4rem;
  margin-bottom: 1.5rem;
  margin-right: .5rem;
}
.game-item .item {
}
.game-item .item ul li {
  display: flex;
  align-items: center;
  justify-content: flex-start;
  color: #fff;
  font-size: 1.5rem;
}
.game-item .item ul li img {
  margin-right: 1.5rem;
  width: 1.8rem;
  margin-left: 8px;
}
.game-item .item ul li p {
  color: #fbdeaf;
}
.game-item .item .more {
  color: #fff;
  text-decoration: none;
  font-size: 1.4rem;
}
.game-rank {
  margin-bottom: 3rem;
  color: #151515;
}
.game-rank .wrapper {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.game-rank .no {
  margin: 0 auto;
  text-align: center;
  font-size: 1.6rem;
  color: #fbdeaf;
}
.game-rank .no p:first-child {
  font-size: 7rem;
  background: linear-gradient(to right, #e9a301, #fade59);
  -webkit-background-clip: text;
  -webkit-text-fill-color:transparent;
  font-weight: bold;
}
.game-rank .precent {
  flex: 1;
  margin-left: 2.8rem;
}
.precent ul {
  
}
.precent ul li {
  display: flex;
  justify-content: flex-start;
  align-items: center;
  color: #fbdeaf;
  margin-bottom: .7rem;
}
.precent ul li:last-child {
  margin-bottom: 0;
}
.precent ul li .slider {
  border: 1px solid #eaa50e;
  border-radius: 2rem;
  overflow: hidden;
  height: 1.4rem;
  width: 100%;
  margin-left: .5rem;
}
.precent ul li .slider .currnet {
  background: #ed9900;
  display: inline-block;
  height: 1.4rem;
  border-radius: 2rem;
}
.game-reply-box {
  margin-bottom: 3rem;
}
.game-reply-box .header {
  display: flex;
  justify-content: flex-start;
  align-items: center;
  margin-bottom: 2rem;
}
.game-reply-item {
  margin-bottom: 3rem;
}
.game-reply-box .seeall {
  font-size: 1.6rem;
  margin-left: 1rem;
}
.game-reply-box .header .avatar {
  background: #7d55ca;
  font-size: 1.5rem;
  width: 2.5rem;
  height: 2.5rem;
  border-radius: 50%;
  text-align: center;
  line-height: 2.5rem;
  margin-right: 1rem;
  font-weight: bold;
}
.game-reply-box .header .avatar img {
  width: 100%;
  display: block;
}
.game-reply-box .header .name {
  flex: 1;
  font-size: 1.6rem;
  background: linear-gradient(to bottom right, #e9a301, #fade59);
  -webkit-background-clip: text;
  -webkit-text-fill-color:transparent;
}
.game-reply-box .content {
  color: #fbdeaf;
  font-size: 1.6rem;
}
.game-reply-box .content .content-tip {
  display: flex;
  justify-content: flex-start;
  align-items: center;
  margin-bottom: 1rem;
  font-size: 1.4rem;
}
.game-reply-box .content .content-tip .stars {
  margin-right: 1rem;
}
.game-reply-box .content .content-tip .stars img {
  /* width: 22px;
  object-fit: cover; */
}
.game-reply-box .content .helper {
  margin-top: 2rem;
}
.game-reply-box .content .helper .helper-box {
  display: flex;
  margin-top: 2rem;
  align-items: center;
}
.game-reply-box .content .helper-box a {
  background: linear-gradient(to bottom right, #e9a301, #fade59);
  -webkit-background-clip: text;
  -webkit-text-fill-color:transparent;
  display: inline-block;
  border-radius: 3rem;
  border: 1px solid #eaa50e;
  padding: .4rem 1.5rem;
  font-size: 1.4rem;
  margin-left: 1rem;
}
.footer {
  border-top: 2px solid #fbdeaf;
  padding-top: 3rem;
}
.footer .link-item {
  margin-bottom: 4rem;
}
.footer .link-item a {
  text-decoration: none;
  color: #fbdeaf;
  display: block;
  line-height: 3rem;
  font-size: 1.4rem;
}
.footer .link-item a:first-child {
  font-weight: bold;
  font-size: 1.8rem;
}
.link-list {
  display: flex;
  align-items: center;
  flex-wrap: wrap;
}
.link-list a {
  flex-basis: 50%;
  text-decoration: none;
  font-size: 1.4rem;
  color: #fff;
  display: inline-block;
  line-height: 1.6rem;
  margin-bottom: 1rem;
}
.flag {
  display: flex;
  align-items: center;
  font-size: 1.2rem;
}
.flag img {
}
.swiper-container {
  margin-top: 3rem;
  margin-bottom: 2rem;
}
.underline {
  color: #fff;
}
.stars i {
  background: url(../images/detail/star.png) no-repeat;
  width: 2rem;
  height: 2rem;
  background-size: 100% auto;
  display: inline-block;
}
.stars i.half-star {
  width: 1rem;
  height: 2rem;
  background-size: auto 100%;
}
.content-tip .stars i {
  width: 1.5rem;
  height: 1.5rem;
}
.stars i.default-star {
  background: url(../images/detail/default-star.png) no-repeat;
  width: 1.5rem;
  height: 1.5rem;
  background-size: 100% auto;
  display: inline-block;
}

.game-box {
  display: flex;
  justify-content: flex-start;
  align-items: center;
  flex-wrap: wrap;
}

.game-box-item {
  display: flex;
  justify-content: flex-start;
  align-items: center;
  flex-basis: 50%;
  margin-bottom: 1.6rem;
}
.game-box-item .game-box-detail {
  margin-left: 15px;
  font-size: 1.2rem;
}
.game-box-item .game-box-detail p:first-child {
  font-size: 1.7rem;
}
.game-box-item .game-box-detail p:last-child {
  color: #c5c5c5;
}
.swiper-container img,
.download img {
  width: 100%;
  display: block;
}
.swiper-container .swiper-slide {
  width: 70%;
}
.game-rank .ios {
  border-bottom: 1px solid #ebebeb;
  margin-bottom: 1.5rem;
}
.game-rank .content {
  color: #151515;
  font-size: 1.4rem;
  padding-bottom: 2rem;
}
.fixed {
  display: flex;
  justify-content: space-between;
  align-items: center;
  position: fixed;
  bottom: 0;
  width: 100%;
  left: 0;
  right: 0;
  bottom: 0;
  color: #151515;
  font-size: 1.6rem;
  padding: 1rem 1.4rem;
  box-sizing: border-box;
  background: #fff;
  max-width: 750px;
  margin: 0 auto;
  z-index: 9;
}